@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

/* colores web */
:root {
  --color1: #553c37;
  --color2: #f7ebc3;
  --color3: #f16035;
  --color4: #ffff;
  --color5: black;
  --color6: #eeedeb;
}

body {
  font-size: 17px;
}

a {
  text-decoration: none;
}

p.line {
  line-height: 1.8;
  text-align: justify;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Montserrat", sans-serif;
}
h2 {
  font-size: 2.5rem;
}

/* estilos header */
header {
  -moz-box-shadow: 0 3px 3px rgba(94, 94, 94, 0.75);
  -webkit-box-shadow: 0 3px 3px rgba(94, 94, 94, 0.75);
  box-shadow: 0 3px 3px rgba(94, 94, 94, 0.75);
  position: relative;
  z-index: 99;
}

header .bar-sup {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 4px 7.5%;
  background-color: var(--color1);
}

header .bar-sup :hover {
  color: var(--color3);
}
header .bar-sup a {
  color: white;
  font-size: 1.2rem;
}

header nav.navbar {
  background-color: var(--color4);
  /*  padding-left: 4%;
  padding-right: 4%; */
}

header a.nav-link {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 1rem;
}

header a.nav-link i {
  font-size: 1.3em;
}

header .dropdown-menu {
  background-color: #f6f6f8;
  box-shadow: 0 0 3px rgb(197, 197, 197);
}

header .dropdown-item {
  font-size: 0.8em;
  padding: 8px 1.5em;
  font-weight: bold;
}
header .dropdown-menu > a:hover {
  background-color: var(--color1);
}
header #submenu:hover {
  background-color: var(--color1);
}

header #logo-web {
  /*  width: 80%; */
  width: 20rem;
}
header .nav-item {
  font-family: "Montserrat", sans-serif;
}

button > span {
  color: black;
}

#text-logo {
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  padding-left: 5rem;
}
.navbar-light .navbar-nav .nav-link {
  color: var(--color1);
}

.text-justify {
  text-align: justify;
}
.back {
  font-size: 15px;
}

/* estilos footer */

footer .bar-inf {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 6px 7%;
  background-color: var(--color2);
}

footer .bar-inf a {
  color: white;
  font-size: 0.85em;
}
footer {
  background-color: var(--color2);
  background-size: 20%;
}

/*Estilo de infraestructura*/
.nav-pills .nav-link {
  color: var(--color1);
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: var(--color1);
}
footer #terminos {
  font-size: 1rem;
}

.imgnivel {
  height: 350px;
}
.ubic li {
  align-items: center;
  border: none;
  background: transparent;
  justify-content: center;
}
footer .bar-inf2 {
  display: none;
}

/* mod responsive */
@media screen and (max-width: 600px) {
  header #logo-web {
    width: 190px;
    height: 45px;
    margin-top: -10px;
    /* margin-left: 3px; */
  }
  #text-logo {
    font-size: 1rem;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    padding-left: 3.5rem;
  }
  header #logotipo {
    margin-left: 30em;
    font-size: 0.2em;
  }
  header nav.navbar {
    background-color: var(--color4);
    padding: 2.7% 3%;
  }
  footer .bar-inf {
    padding: 6px 3%;
  }
  .separador > .sep_title {
    font-size: 16px;
  }
  .separador > .sep_title2 {
    font-size: 12px;
  }
  #col-niveles {
    margin-bottom: 2rem;
  }
  .imgnivel {
    height: 180px;
  }

  header .bar-sup span {
    display: none;
  }
  footer .bar-inf span {
    display: none;
  }
  footer .bar-inf2 {
    display: inline-block;
  }
  footer .bar-inf2 span {
    display: none;
  }
  footer .div-escudo {
    padding-bottom: 1.5rem;
  }
  footer .contacto .form-check {
    padding-left: 0.8rem;
    padding-top: 1rem;
  }
  header #submenu span {
    display: none;
  }

  .ubic-img div {
    padding-bottom: 1.2rem;
  }
  .ubic li {
    justify-content: left;
  }
  #div-logros {
    margin-top: 0rem !important;
    padding-top: 0rem !important;
    padding-bottom: 1.3rem;
  }
  .back {
    font-size: 10px !important;
  }

  .sig-facebook {
    display: none;
  }
  .ultimoitem {
    padding-bottom: 0rem;
  }
  .fixed-top {
    position: absolute;
  }
}

@media screen and (max-width: 1399px) {
  footer #terminos {
    width: 100%;
    font-size: 12px;
  }
  .back {
    font-size: 12px;
  }
}
